function LX = fgsx(L,LX)
% LX = fgsx(tok,t,L);
% Get data for fgs
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.

LX = meqx(L,LX); % generic LX handling
end
